<?php include 'inc_classes.php';?>
<?php
echo "<br/>".$sele_admin="select * from site_setting where system_status='Enabled' and type !='S' and cm_id='2' ";
$ptr_admin=mysql_query($sele_admin);
while($data_admin=mysql_fetch_array($ptr_admin))
{
  echo"<br/>".$ins_pre="INSERT INTO `admin_previleges` (`previlege_parent_id`, `privilege_id`, `admin_id`) VALUES ('391', '393', '".$data_admin['admin_id']."'),('391', '398', '".$data_admin['admin_id']."'), ('391', '399', '".$data_admin['admin_id']."'),('391', '401','".$data_admin['admin_id']."', ('391', '423', '".$data_admin['admin_id']."'), ('391', '424', '".$data_admin['admin_id']."'),('391', '425','".$data_admin['admin_id']."')";

    //$pre_ins=mysql_query($ins_pre);
}

?>
<?php $db->close();?>